@media only screen and (max-width: 1299px) {
    .wrapper {
        width: 100%;
        background-size: 100% 100%;
    }
    .container {
        width: 1300px;
    }
}
@media only screen and (min-width: 1200px) {
    .container {
        width: 1300px;
    }
	
}
@media only screen and (max-width: 1280px) {
    .container {
        width: auto;
    }
	
}
@media only screen and (max-width: 1170px) {
	.h-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-20 a.current {
		background-position: top 11px left 13px;
	}
    .h-menu ul li {
    	padding: 6px 6px;
		margin: 0 0px;
    }
	.title-1 h1 {
		font-size: 45px;
	}
	.title-1 h4 {
    	font-size: 18px;
	}
	.srv-1 h3 {
		font-size: 22px;
	}
	.testi-1 h2 {
		font-size: 26px;
	}
	.testi-1 p {
    	font-size: 18px;
    	width: 80%;
	}
	.teamm h2 {
		font-size: 28px;
	}
	.teamm h3 {
    	font-size: 24px;
	}
	.teamm ul li a {
    	padding: 12px 18px 12px 18px;
    	font-size: 20px;
	}
	.sec-footerr h2 {
    	font-size: 28px;
	}
	.cntct ul li {
    	font-size: 18px;
    }
	.socialls ul li a {
    	font-size: 18px;
	}
	.tm-1::before {
    	width: 15%;
	}
	.tm-2::before {
    	width: 35%;
		left: -69px;
	}
	.tm-2::after {
    	width: 35%;
		right: -69px;
	}
	.tm-3::after {
    	width: 15%;
	}
	.h-menu ul li a {
    	font-size: 17px;
    	padding: 8px 15px 8px 15px;
	}
}
@media only screen and (max-width: 1100px) {
	.sv-1::before {
    	width: 15%;
	}
	.sv-2::before {
    	width: 35%;
		left: -69px;
	}
	.sv-2::after {
    	width: 35%;
		right: -69px;
	}
	.sv-3::after {
    	width: 15%;
	}
	.h-menu ul li a {
    	font-size: 15px;
    	padding: 8px 10px 8px 10px;
	}
}
@media only screen and (max-width: 1024px) {
	.h-menu ul li {
    padding: 6px 2px;
	}
	.h-menu {
		padding-top: 24px;
	}
	.title-1 h1 {
		font-size: 40px;
	}
	.title-1 h4 {
		font-size: 17px;
	}
	.testi-1 h2 {
		font-size: 24px;
	}
	.tm-1::before {
		width: 10%;
	}
	.tm-2::before {
		width: 20%;
		left: -35px;
	}
	.tm-2::after {
		width: 20%;
		right: -35px;
	}
	.tm-3::after {
		width: 10%;
	}
	.teamm h2 {
		font-size: 26px;
	}
	.teamm h3 {
		font-size: 22px;
	}
	.teamm ul li a {
		padding: 10px 16px 10px 16px;
		font-size: 18px;
	}
	.cntct ul li {
		font-size: 16px;
	}
}
@media only screen and (max-width: 990px) {
	.h-menu ul li a {
		font-size: 15px;
	}
	.h-menu ul li {
		padding: 7px 6px;
    }
	img.c-img-2 {
		width: 60%;
		margin-top: 10px;
	}
	.l-inr-1 img {
		width: 80%;
		float: none;
		margin-left: 0px;
	}
}
@media only screen and (max-width: 930px) {
	.tm-1::before {
		content:none;
	}
	.tm-2::before {
		content:none;
	}
	.tm-2::after {
		content:none;
	}
	.tm-3::after {
		content:none;
	}
	.sv-1::before {
    	content:none;
	}
	.sv-2::before {
    	content:none;
	}
	.sv-2::after {
    	content:none;
	}
	.sv-3::after {
    	content:none;
	}
	div#srvices .owl-prev {
		left: 0%;
	}
	div#srvices .owl-next {
		right: 0%;
	}
	.h-menu ul li a {
    	font-size: 14px;
		padding: 8px 6px 8px 6px;
	}
	.h-menu ul li {
    	padding: 6px 2px;
	}
	.h-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-20 a.current {
    	background-position: top 9px left 13px;
	}
	div#Modal3 .modal-dialog {
    	width: 97%;
	}
}
@media only screen and (max-width: 800px) {
	.h-menu ul li a {
		font-size: 14px;
	}
	.h-menu {
		padding-top: 15px;
	}
	.h-menu ul li {
    	padding: 5px 2px;
	}
}
@media only screen and (max-width: 767px) {
	.top-bar {
    	padding: 10px 0;
    	position: static;
    	box-shadow: 0px 0px 0px #000;
	}
	div#sliderr {
    	margin-top: 0px;
	}
	.h-menu{
		display:none;
	}
	.mm{
		display:block;
	}
	.h-logo img {
		margin: auto;
	}
	.testi-1 p {
		font-size: 16px;
		width: 90%;
		margin: 20px auto;
		margin-bottom:0;
	}
	.testi-1 h2 {
		font-size: 22px;
	}
	.title-1 h1 {
		font-size: 36px;
	}
	.sec-ind-2 {
    	padding: 30px 0;
	}
}
@media only screen and (max-width: 414px) {
	.title-1 h1 {
		font-size: 30px;
	}
	.title-1 h4 {
		font-size: 16px;
	}
	.title-1 hr {
    	width: 30%;
	}
	.testi-1 p {
		font-size: 15px;
	}
	.teamm h2 {
		font-size: 24px;
	}
	.teamm h3 {
		font-size: 20px;
	}
	h1.entry-title {
    	font-size: 28px;
	}
	.post-12 iframe {
		height: 260px;
	}
	img.c-img-2 {
		width: 85%;
	}
	.l-inr-1 img {
		width: 90%;
	}
}
@media only screen and (max-width: 320px) {
	.title-1 h1 {
		font-size: 24px;
	}
	.testi-1 p {
		font-size: 14px;
		width: 95%;
	}
	.teamm h2 {
		font-size: 22px;
	}
	.teamm h3 {
		font-size: 18px;
	}
	.sec-footerr h2 {
		font-size: 26px;
	}
}